<!DOCTYPE html>
{% load static %}
<html>

<head>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" 
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="/static/style.css" >
    <link rel="icon" href="{% static 'me.jpg' %}" class="rounded-circle">
    <title>
        My Study
    </title>
</head>
<body style="background-image: url(/static/background.jpg);">
    <!--NAVBAR-->
    {% with recent='mystudy' %}
    {% include 'includes/navbar.html' %}
    {% endwith %}

    <!--CONTENT-->
    <div class="container" style='padding-bottom: 200px;'>
        <h3 class="mt-5 mb-4">Daftar Mata Kuliah</h3>
        <div class="resume-item d-flex flex-column flex-md-row">
            <div class="resume-content mr-auto container-fluid">
                {% if courses %}
                {% for item in courses %}
                <div class="row mb-3">
                    <div class="col-md-auto">
                        - <a href="{{ item.id }}/">{{ item.mata_kuliah }}</a>
                    </div>
                    <div class="col text-right">
                        <a href="/delete/{{ item.id }}" class="btn text-light btn-dark btn-sm">Delete</a>
                    </div>
                </div>
                {% endfor %}
                {% endif %}
            </div>
        </div>
        <a href="addcourse/" class="btn text-light btn-dark">Tambahkan Mata Kuliah</a>
    </div>
    
    <!--FOOTER-->
    {% include 'includes/footer.html' %}
    
</body>
</html>